ICU 55.1 55.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - f -

- fastCopyFrom() : icu::UnicodeString
- fieldDifference() : icu::Calendar
- FieldPosition() : icu::FieldPosition
- FieldPositionIterator() : icu::FieldPositionIterator
- FilteredBreakIteratorBuilder() : icu::FilteredBreakIteratorBuilder
- FilteredNormalizer2() : icu::FilteredNormalizer2
- filteredTransliterate() : icu::Transliterator
- find() : icu::RegexMatcher , icu::TimeZoneNames
- findAndReplace() : icu::UnicodeString
- findSubMessage() : icu::PluralFormat
- finishTransliteration() : icu::Transliterator
- first() : icu::BreakIterator , icu::BytesTrie , icu::CharacterIterator , icu::Normalizer , icu::RuleBasedBreakIterator , icu::UCharsTrie , icu::UCharCharacterIterator , icu::SearchIterator
- first32() : icu::CharacterIterator , icu::UCharCharacterIterator
- first32PostInc() : icu::UCharCharacterIterator , icu::CharacterIterator
- firstForCodePoint() : icu::UCharsTrie
- firstPostInc() : icu::CharacterIterator , icu::UCharCharacterIterator
- fixedToFloat() : icu::LEFontInstance
- flags() : icu::RegexPattern
- floatToFixed() : icu::LEFontInstance
- Flush() : icu::ByteSink
- foldCase() : icu::UnicodeString
- following() : icu::BreakIterator , icu::RuleBasedBreakIterator , icu::SearchIterator
- FontRuns() : icu::FontRuns
- forLocale() : icu::PluralRules
- format() : icu::PluralFormat , icu::SelectFormat , icu::TimeZoneFormat , icu::PluralFormat , icu::NumberFormat , icu::DateFormat , icu::NumberFormat , icu::SimpleDateFormat , icu::TimeZoneFormat , icu::NumberFormat , icu::DateFormat , icu::NumberFormat , icu::DateFormat , icu::NumberFormat , icu::DateFormat , icu::NumberFormat , icu::DecimalFormat , icu::MessageFormat , icu::DecimalFormat , icu::SelectFormat , icu::DecimalFormat , icu::Format , icu::DecimalFormat , icu::Format , icu::DecimalFormat , icu::DateIntervalFormat , icu::DecimalFormat , icu::SimpleDateFormat , icu::DecimalFormat , icu::RuleBasedNumberFormat , icu::RelativeDateTimeFormatter , icu::DecimalFormat , icu::DateIntervalFormat , icu::RelativeDateTimeFormatter , icu::DateIntervalFormat , icu::Format , icu::RuleBasedNumberFormat , icu::MeasureFormat , icu::MessageFormat , icu::RuleBasedNumberFormat , icu::DateFormat , icu::ScientificNumberFormatter , icu::CompactDecimalFormat , icu::RuleBasedNumberFormat , icu::CompactDecimalFormat , icu::RuleBasedNumberFormat , icu::CompactDecimalFormat , icu::MessageFormat , icu::ChoiceFormat , icu::NumberFormat , icu::ChoiceFormat , icu::NumberFormat , icu::ListFormatter , icu::NumberFormat
- Format() : icu::Format
- format() : icu::NumberFormat
- Format() : icu::Format
- format() : icu::ListFormatter , icu::ChoiceFormat , icu::NumberFormat , icu::ChoiceFormat , icu::CompactDecimalFormat , icu::PluralFormat , icu::CompactDecimalFormat , icu::RuleBasedNumberFormat , icu::CompactDecimalFormat
- formatMeasurePerUnit() : icu::MeasureFormat
- formatMeasures() : icu::MeasureFormat
- formatOffsetISO8601Basic() : icu::TimeZoneFormat
- formatOffsetISO8601Extended() : icu::TimeZoneFormat
- formatOffsetLocalizedGMT() : icu::TimeZoneFormat
- formatOffsetShortLocalizedGMT() : icu::TimeZoneFormat
- Formattable() : icu::Formattable
- ForwardCharacterIterator() : icu::ForwardCharacterIterator
- freeze() : icu::UnicodeSet
- fromUCollationElements() : icu::CollationElementIterator
- fromUCollator() : icu::Collator
- fromUFormattable() : icu::Formattable
- fromUSet() : icu::UnicodeSet
- fromUTF32() : icu::UnicodeString
- fromUTF8() : icu::UnicodeString